.minlong-map {
    height: 700px;
}

.minlong-map-content {
    display: flex;
    align-items: center;
    height: 100%;
}

.minlong-map-content-map{
    height: 100%;
    width: 100%;
}
@media (max-width: 1200px) {
    .minlong-map {
        height: 500px;
    }
}

@media (max-width: 992px) {
    .minlong-map {
        height: 300px;
    }
}
